/*
Additional CSS - Daphne design
*/

.has-light-brown-color {color: #f8f7f3 !important;}
.has-dark-brown-color {color: #b39a76 !important;}
.has-light-grey-color {color: #434341 !important;}

.has-light-brown-background-color {background-color: #f8f7f3 !important;}
.has-dark-brown-background-color {background-color: #b39a76 !important;}
.has-light-grey-background-color {background-color: #434341 !important;}

.has-dark-brown-border-color  {border-color: #f8f7f3 !important;}
.has-dark-brown-border-color  {border-color: #b39a76 !important;}
.has-light-grey-border-color  {border-color: #434341 !important;}


.wp-block-search button {padding: 0;}
.wp-block-kadence-spacer.aligncenter {margin-bottom: 0px;}


textarea, input {-webkit-appearance: none; text-transform: uppercase; letter-spacing: 1px; font-size: 14px;}
input::placeholder {color: #444;}
.widget_search {max-width: 300px;}

.clean-gray {font-size: 70px; font-weight: normal;}
.prev  {float: right;}
.next {	width: 49%;}
.entry-footer {clear: both;}